Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange
Make your voice heard. Take the 2019 Developer Survey now

Questions tagged [python3]

The tag has no usage guidance.

0
votes
0answers
5 views

PyQt5 5.11 using conda

I have a few questions on installing PyQt5.11 in a conda virtual env on windows operating system with conda installed python version of python3.5.2: Below is a few difficulties that I met along the ...
0
votes
0answers
4 views

How to manage multi-versions of Python in Linux Debian ? (Specific issues with: pip, pew, path)

My OS is Linux Debian based (Linux Mint). I installed 3 version of Python: 2.7.15rc1 (comes as default in debian daily uses); 3.6.7 (I installed to learn coding); and 3.7.2 (I installed to go ...
0
votes
0answers
12 views

Kivy Window unable to load

I have been trying to use Kivy for a while now but no matter how many strategies I use I keep getting the error message: sdl2 - ImportError: DLL load failed: The specified module could not be found. ...
0
votes
0answers
8 views

Point python3 to a different openssl library?

I have a Red Hat 7 Linux machine running a python script connected to a network filer w/many different openssl verions and libraries. Can I 'point' python3 to a different version or must I recompile ...
-2
votes
0answers
7 views

python3 PyQt4 coloring partial text within cell in QTableWidget [on hold]

how can I color a portion of text in a QTableWidget cell
0
votes
0answers
8 views

Where does pip look for wheel files?

I want to install TensorFlow with pip:pip install tensorflow as shown on the original site but i got error: Could not find a version that satisfies the requirement tensorflow (from versions: ) ...
0
votes
0answers
21 views

How do I get my Django + React Application running in production mode on apache2 with Pipenv?

I am doing a group project with Django and React and each of us has been given its own VM to run it on. At the moment we are only able to start a development server for Django with the "runserver" ...
0
votes
0answers
11 views

Python 3.7.1 Crashes When I Open File On Mac OS X

When I open a python file with IDLE 3.7.1, it crashes after a few seconds. Sometimes, if I run the script, it would not crash. Even if I don't do anything, it crashes. I'm not sure what is causing ...
0
votes
0answers
22 views

What is the standard for producing interface documentation for Python packages [on hold]

I have a python package for which I would like to create documentation/ a reference manual. This is to accompany its release on PyPi. I have written extensive documentation within my source for my ...
0
votes
0answers
9 views

Python 3 TypeError: not all arguments converted during string formatting , lists issue [migrated]

This program made in python 3.72 is supposed to recieve a number list from the user and then print four different lists with the numbers that are multiples of 2, 3, 5 and 7. num_input = "" num_list =...
0
votes
0answers
4 views

Can't launch Anaconda navigator from the menu or the command line

I tried installing Anaconda on my computer. After installing it, I'm unable to see Anaconda Navigator in my search bar. I tried googling it and searched some of videos on YouTube. Others were getting ...
0
votes
0answers
10 views

What do I do if I can't type double underscore in Python shell and IDLE in Windows 10? [migrated]

When I try to type the attributes of a class with 1 single underscore between each word I get the following error: >>> class Dog: def_init_(self,color,legs): File "<stdin>", ...
0
votes
0answers
29 views

Pyinstaller “Failed to execute script” error with --noconsole option

I've gone through all of Pyinstaller's debugging steps and I'm kind of at my wit's end here, which is why I'm turning to this. I'm attempting to make the switch to Python3 by writing some simple ...
0
votes
0answers
16 views

Installation of Pytorch GPU Windows

I was trying to install pytorch gpu(Windows) using the command: conda install -c anaconda pytorch-gpu. But it is throwing the following error---- PackagesNotFoundError: The following packages are not ...
0
votes
0answers
13 views

How to make python use latest SQLite

I already did the following: 1. Going over to this url: https://sqlite.org/download.html I will download 'sqlite-autoconf-3260000.tar.gz' which is version 3.26.0 2. assuming it's in my Downloads ...

15 30 50 per page